import { Component, OnInit } from "@angular/core";
declare var $: any;
@Component({
  selector: "app-admin-device-kyc",
  templateUrl: "./admin-device-kyc.component.html",
  styleUrls: ["./admin-device-kyc.component.scss"],
})
export class AdminDeviceKYCComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
  clickme(id) {
    $(id).click();
  }
}
